### Method

# Nautilus PropertiesItem get_value

#### Declaration [src]

    const char*
    nautilus_properties_item_get_value (
      NautilusPropertiesItem* self
    )

#### Description

No description available.

Gets property | `Nautilus.PropertiesItem:value`

#### Return value

Type: `const char*`

The value of this `NautilusPropertiesItem`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.